/*     LIMITAZIONE DELLA RESPONSABILITA'. 
#Il software  fornito "cos com'", senza garanzie di  sorta.    */
/*  I valori delle label nelle variabili categoriche sono commentati a causa della presenza di codici non esclusivamente numerici. Comunque sono completamente documentati.  */
clear all
infile  using  PGM_2015_IT_DELIMITED.dct, clear
/*
label define  v0_5_cl1 1   "Maschi" 2   "Femmine"  
label define  cittad_cl2 1   "Italiana" 2   "Straniera o apolide"  
label define  v0_3_mfr_cl3 1   "Istituto professionale per l'agricoltura e l'ambiente" 2   "Istituto professionale industria e artigianato" 3   "Istituto professionale per i servizi commerciali e turistici" 4   "Istituto professionale per i servizi alberghieri e ristorazione" 5   "Istituto professionale per i servizi sociali" 6   "Istituto tecnico agrario" 7   "Istituto tecnico industriale" 8   "Istituto tecnico aeronautico/nautico" 9   "Istituto tecnico commerciale" 10   "Istituto tecnico per geometri" 11   "Istituto tecnico per il turismo" 12   "Istituto tecnico per attivit sociali (gi ITF)" 13   "Istruzione magistrale (Comprende: Liceo socio-psico-pedagogico, Liceo delle scienze sociali (indirizzo autonomo, indirizzo umanistico, indirizzo musicale, indirizzo coreutico), Liceo delle scienze uma" 15   "Liceo scientifico" 16   "Liceo classico" 17   "Liceo linguistico" 18   "Istituto d'arte" 19   "Liceo artistico"  
label define  v0_4_cl4 1   "Un diploma di 5 anni" 2   "Un diploma di 4 anni" 3   "Una qualifica di 3 anni (inclusa la licenza di maestro darte)"  
label define  eta_diplo_mfr_cl5 1   "Minore o uguale a 18 anni" 2   "19 anni" 3   "20 anni" 4   "21 anni" 5   "Maggiore o uguale a 22 anni"  
label define  scuola_pubblica_cl6 0   "Scuola privata" 1   "Scuola pubblica"  
label define  v0_9_cl8 1   "Sufficiente" 2   "Buono" 3   "Distinto" 4   "Ottimo" 5   "Eccellente"  
label define  v1_1_cl9 1   "si" 2   "no"  
label define  v1_2_cl10 1   "Istituto professionale per l'agricoltura e l'ambiente" 2   "Istituto professionale industria e artigianato" 3   "Istituto professionale per i servizi commerciali e turistici" 4   "Istituto professionale per i servizi alberghieri e ristorazione" 5   "Istituto professionale per i servizi sociali" 6   "Istituto tecnico agrario" 7   "Istituto tecnico industriale" 8   "Istituto tecnico aeronautico/nautico" 9   "Istituto tecnico commerciale" 10   "Istituto tecnico per geometri" 11   "Istituto tecnico per il turismo" 12   "Istituto tecnico per attivit sociali (gi ITF)" 13   "Istruzione magistrale (Comprende: Liceo socio-psico-pedagogico, Liceo delle scienze sociali (indirizzo autonomo, indirizzo umanistico, indirizzo musicale, indirizzo coreutico), Liceo delle scienze uma" 15   "Liceo scientifico" 16   "Liceo classico" 17   "Liceo linguistico" 18   "Istituto d'arte" 19   "Liceo artistico" 20   "Scuola straniera che non rientra nelle precedenti modalit"  
label define  v1_3_cl11 1   "si" 2   "no"  
label define  v1_4a_cl12 1   "si" 2   "no"  
label define  v1_4b_cl13 1   "si" 2   "no"  
label define  v1_4c_cl14 1   "si" 2   "no"  
label define  v1_4d_cl15 1   "si" 2   "no"  
label define  v1_4e_cl16 1   "si" 2   "no"  
label define  v1_5_cl17 1   "si" 2   "no"  
label define  v1_6_cl18 1   "si" 2   "no"  
label define  v1_8_cl25 1   "si" 2   "no"  
label define  v1_9_cl26 1   "Proseguire gli studi alluniversit" 2   "Seguire un corso di formazione professionale" 3   "Lavorare" 4   "Non avevo le idee chiare" 5   "Altro (specificare)"  
label define  v1_10_cl27 1   "si" 2   "no"  
label define  v1_11_cl28 1   "Insoddisfazione per le opportunit lavorative dopo il diploma" 2   "Delusione per i contenuti del corso/programmi scolastici" 3   "Ho maturato nuovi interessi" 4   "Altro (specificare)"  
label define  v1_12_cl29 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Pi raramente o mai"  
label define  v1_13a_cl30 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Pi raramente o mai"  
label define  v1_13b_cl31 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Pi raramente o mai"  
label define  v1_13c_cl32 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Pi raramente o mai"  
label define  v1_13d_cl33 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Pi raramente o mai"  
label define  v1_13e_cl34 1   "Tutti i giorni" 2   "Qualche volta a settimana" 3   "Qualche volta al mese" 4   "Pi raramente o mai"  
label define  v2_1_cl36 1   "S, sono attualmente iscritto" 2   "S, l'ho concluso" 3   "S, l'ho interrotto" 4   "No"  
label define  v2_2_cl37 1   "Normativa sulla sicurezza e salute sul luogo di lavoro (legge 81/2008, legge 626/1994 ecc.)" 2   "Contabilit, amministrazione e lavori dufficio (addetti segreteria, contabilit, assicurazioni, gestione del personale ecc.)" 3   "Professioni per il turismo, gli alberghi, la ristorazione e lestetica" 4   "Grafica/pubblicit, marketing, distribuzione commerciale, vendita, gestione magazzino, logistica, attivit promozionali" 5   "Arte, musica, moda e arredamento (designer, stilista, orafo ecc.)" 6   "Servizi sanitari e di assistenza sociale (operatore socio-assistenziale, socio-familiare, socio-educativo ecc.)" 7   "Insegnamento e formazione (istruttori, allenatori ecc.)" 8   "Informatica (multimedialit, telecomunicazioni ecc.)" 9   "Agricoltura e ambiente" 10   "Edilizia, elettronica, elettricit e meccanica" 11   "Lingue straniere (include linguaggio per sordi, lingua italiana per stranieri)" 12   "Altro (specificare)"  
label define  v2_3_cl38 1   "Per trovare un lavoro o migliorare le competenze nel mio lavoro" 2   "Me lo ha proposto/mi ha iscritto il mio datore di lavoro" 3   "Per interesse personale" 4   "Altro (specificare)"  
label define  v2_4_cl39 1   "Meno di 600 ore" 2   "Da 600 a meno di 1.200 ore" 3   "Da 1.200 ore in poi"  
label define  v2_5_cl40 1   "si" 2   "no"  
label define  v2_6_cl41 1   "Ero deluso dai contenuti o dallorganizzazione del corso" 2   "Ero impegnato negli studi universitari o in altro tipo di formazione (incluso Servizio civile volontario)" 3   "Avevo un lavoro o svolgevo attivit di inserimento lavorativo" 4   "Per motivi personali (salute, cura di figli o altri familiari ecc.)" 5   "Altro (specificare)"  
label define  v2_7_cl42 1   "si" 2   "no"  
label define  v3_1a_cl43 1   "S, sono attualmente iscritto" 2   "S, l'ho concluso" 3   "S, l'ho interrotto" 4   "No"  
label define  v3_1n_cl44 1   "S, sono attualmente iscritto" 2   "S, l'ho concluso" 3   "S, l'ho interrotto" 4   "No"  
label define  v3_3_cl45 1   "si" 2   "no"  
label define  v3_4_cl46 1   "Sto frequentando (o sto per frequentare) un corso AFAM o altri studi superiori non universitari (Conservatorio, Accademia militare, Accademia di Belle Arti ecc.)" 2   "Non mi interessavano gli studi universitari" 3   "Le spese universitarie o di mantenimento erano troppo elevate (tasse, libri, vitto, alloggio ecc.)" 4   "Non ho superato il test d'ingresso" 5   "Ho frequentato dei corsi di formazione post-diploma (incluso il Servizio civile volontario)" 6   "Per cominciare subito a lavorare" 7   "Avevo gi un lavoro" 8   "Motivi personali (salute, cura di figli o altri familiari ecc.)" 9   "Mi sarebbe piaciuto ma non mi sentivo in grado, non avevo le basi" 10   "Altro (specificare)"  
label define  v3_6_cl47 1   "Interesse per lo studio/per la specifica disciplina" 2   "Per avere migliori opportunit di lavoro" 3   "Suggerimento o pressioni familiari" 4   "Per fare qualcosa in attesa di lavoro" 5   "Altro (specificare)"  
label define  v3_8_cl48 1   "si" 2   "no"  
label define  v3_7_cl49 1   "si" 2   "no"  
label define  v3_9_cl50 1   "Gli studi erano troppo difficili, la mia formazione non era adeguata" 2   "Non mi piaceva studiare, avevo altri interessi" 3   "Non ero soddisfatto degli sbocchi professionali del corso" 4   "Le spese universitarie o di mantenimento erano troppo elevate (tasse, libri, vitto, alloggio ecc.)" 5   "Le strutture universitarie e lorganizzazione della didattica erano insoddisfacenti" 6   "Ho frequentato altri corsi di formazione post-diploma (incluso il Servizio civile volontario)" 7   "Per dedicarmi al lavoro o alla ricerca di lavoro" 8   "Motivi personali (salute, cura di figli o altri familiari ecc.)" 9   "Altro (specificare)"  
label define  v3_11_cl51 1   "Approfondire lo studio della materia" 2   "Avere migliori opportunit di lavoro e carriera" 3   "Rappresenta la prosecuzione naturale degli studi precedenti" 4   "Altro motivo"  
label define  v3_12_cl52 1   "Un corso di laurea triennale" 2   "Un corso di laurea magistrale/specialistica biennale" 3   "Un corso di laurea a ciclo unico di 5-6 anni" 4   "Un master universitario di 1 livello (inclusi i corsi di perfezionamento)" 5   "Un corso presso un'universit straniera (in Italia o allestero)"  
label define  v3_17_cl54 1   "Scientifico" 2   "Chimico-farmaceutico" 3   "Geo-biologico" 4   "Medico" 5   "Ingegneria" 6   "Architettura" 7   "Agrario" 8   "Economico-statistico" 9   "Politico-sociale" 10   "Giuridico" 11   "Letterario" 12   "Linguistico" 13   "Insegnamento" 14   "Psicologico" 15   "Educazione fisica" 16   "Difesa e sicurezza"  
label define  v3_14_cl55 1   "Opuscoli e guide specializzate" 2   "Attivit di orientamento organizzate dalla scuola o dagli insegnanti" 3   "Attivit di orientamento organizzate dalluniversit" 4   "Pagine Internet dell'universit" 5   "Familiari, amici" 6   "Quotidiani, periodici" 7   "Altro canale di informazione" 8   "Non mi sono informato"  
label define  v3_16_cl56 1   "Per il suo prestigio" 2   "Perch era la scelta pi economica" 3   "Perch  la pi vicina da raggiungere dal luogo di residenza abituale" 4   "Per la qualit dei servizi e/o strutture offerti dallateneo" 5   "Il corso che avevo scelto era attivo solo in questa sede" 6   "Per motivi legati al numero chiuso e al test d'ingresso" 7   "Altro motivo (specificare)"  
label define  v3_19_cl58 1   "Con regolarit" 2   "Saltuariamente" 3   "Mai o quasi mai"  
label define  v3_22_cl68 1   "si" 2   "no"  
label define  v3_23_cl69 1   "si" 2   "no"  
label define  v3_24_cl70 1   "Non ho superato il test d'ingresso" 2   "Non c'erano sedi vicine al luogo di residenza abituale" 3   "Il corso non offriva prospettive di lavoro soddisfacenti" 4   "Altro"  
label define  v3_25_cl71 1   "S" 2   "No" 3   "Non so"  
label define  v3_26_cl72 1   "Un corso di laurea triennale" 2   "Un corso di laurea magistrale/specialistica biennale" 3   "Un corso di laurea a ciclo unico di 5-6 anni" 4   "Un master universitario di 1 o 2 livello (inclusi i corsi di perfezionamento)" 5   "Un dottorato"  
label define  v4_1_cl73 1   "Lavoro alle dipendenze" 2   "Lavoro di collaborazione coordinata e continuativa o di prestazione dopera occasionale (include voucher)" 3   "Lavoro autonomo" 4   "Borsa di studio, borsa di lavoro" 5   "Stage, tirocinio, praticantato (incluso Servizio civile volontario) e volontariato con rimborso spese" 6   "Corso di formazione professionale retribuito, corso di aggiornamento retribuito" 7   "Nessuno di questi"  
label define  v4_2_cl74 1   "Frequento/sto per iniziare un corso di studi/di formazione professionale" 2   "Sto per iniziare un lavoro / sto aspettando una risposta" 3   "Ho appena concluso un'attivit lavorativa" 4   "Non trovo lavori che mi interessano" 5   "Non riesco a trovare alcun tipo di lavoro" 6   "Non mi interessa, non ne ho bisogno" 7   "Motivi personali o familiari (salute, maternit, assistenza familiari ecc.)" 8   "Altro (specificare)"  
label define  v4_4_mfr_cl75 1   "Dirigente (direttore generale di azienda, dirigente di dipartimento ricerca e sviluppo ecc.)" 2   "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore, ufficiale delle Forze Armate ecc.)" 3   "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria, infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)" 4   "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)" 5   "Operaio (operaio comune, specializzato, capo operaio, colf, baby sitter, usciere, facchino ecc.)" 6   "Apprendista"  
label define  v4_5_mfr_cl76 1   "Imprenditore" 2   "Libero professionista" 3   "Lavoratore in proprio (titolare di piccola impresa, commerciante, artigiano, coltivatore diretto ecc.)" 4   "Coadiuvante nellazienda di un familiare" 5   "Socio di cooperativa"  
label define  v4_6_cl77 1   "si" 2   "no"  
label define  v4_7_cl78 1   "Pubblica Amministrazione" 2   "Privato"  
label define  v4_8_cl79 1   "Agricoltura, caccia e pesca" 2   "Industria" 3   "Servizi"  
label define  v4_8ateco_mfr_cl80 1   "Agricoltura, caccia e pesca" 2   "Estrazione di minerali, produzione e fornitura di energia elettrica, gas, acqua e gestione rifiuti" 3   "Fabbricazione di prodotti chimici, petrolchimici e farmaceutici" 4   "Fabbricazione di macchinari e apparecchiature meccaniche" 5   "Fabbricazione di apparecchiature elettriche, elettroniche e ottiche" 6   "Fabbricazione di mezzi di trasporto" 7   "Costruzioni" 8   "Produzione alimentare, tessile e abbigliamento" 9   "Altra attivit manifatturiera" 10   "Commercio, riparazioni veicoli" 11   "Trasporto, magazzinaggio e servizi postali" 12   "Servizi di informazione e comunicazione (informatica, editoria, telecomunicazioni ecc.)" 13   "Alloggio e ristorazione (alberghi, ristoranti, pubblici esercizi ecc.)" 14   "Attivit finanziarie e assicurative" 15   "Attivit professionali, scientifiche e tecniche (attivit legali e contabilit, studi architettura, ingegneria, pubblicit, ricerche di mercato, design, traduzione, veterinari ecc.)" 16   "Pubblica Amministrazione e Difesa (ministeri, regioni, enti locali, assicurazione obbligatoria ecc.)" 17   "Istruzione (scuole pubbliche e private, universit ecc)" 18   "Sanit e assistenza sociale (ospedali pubblici e privati, ASL, studi medici, assistenza sociale ecc.)" 19   "Altri servizi pubblici, sociali e alle persone (cinema, TV, palestre, musei ecc.)"  
label define  prof_mfr_cl81 1   "Legislatori, imprenditori e alta dirigenza" 2   "Professioni intellettuali, scientifiche e di elevata specializzazione" 3   "Professioni tecniche" 4   "Professioni esecutive nel lavoro d'ufficio" 5   "Professioni qualificate nelle attivit commerciali e nei servizi" 6   "Artigiani, operai specializzati e agricoltori" 7   "Conduttori di impianti, operai di macchinari fissi e mobili e conducenti di veicoli" 8   "Professioni non qualificate" 9   "Forze armate" 1.1   "Membri dei corpi legislativi e di governo, dirigenti ed equiparati dell'amministrazione pubblica, nella magistratura, nei servizi di sanit, istruzione e ricerca e nelle organizzazioni di interesse na" 1.2   "Imprenditori, amministratori e direttori di grandi aziende" 1.3   "Imprenditori e responsabili di piccole aziende" 2.1   "Specialisti in scienze matematiche, informatiche, chimiche, fisiche e naturali" 2.2   "Ingegneri, architetti e professioni assimilate" 2.3   "Specialisti nelle scienze della vita" 2.4   "Specialisti della salute" 2.5   "Specialisti in scienze umane, sociali, artistiche e gestionali" 2.6   "Specialisti della formazione e della ricerca" 3.1   "Professioni tecniche in campo scientifico, ingegneristico e della produzione" 3.2   "Professioni tecniche nelle scienze della salute e della vita" 3.3   "Professioni tecniche nellorganizzazione, amministrazione e nelle attivit finanziarie e commerciali" 3.4   "Professioni tecniche nei servizi pubblici e alle persone" 4.1   "Impiegati addetti alle funzioni di segreteria e alle macchine da ufficio" 4.2   "Impiegati addetti ai movimenti di denaro e all'assistenza clienti" 4.3   "Impiegati addetti alla gestione amministrativa, contabile e finanziaria" 4.4   "Impiegati addetti alla raccolta, controllo, conservazione e recapito della documentazione" 5.1   "Professioni qualificate nelle attivit commerciali" 5.2   "Professioni qualificate nelle attivit ricettive e della ristorazione" 5.3   "Professioni qualificate nei servizi sanitari e sociali" 5.4   "Professioni qualificate nei servizi culturali, di sicurezza e alla persona" 6.1   "Artigiani e operai specializzati dell industria estrattiva, delledilizia e della manutenzione degli edifici" 6.2   "Artigiani ed operai metalmeccanici specializzati e installatori e manutentori di attrezzature elettriche ed elettroniche" 6.3   "Artigiani ed operai specializzati della meccanica di precisione, dell'artigianato artistico, della stampa ed assimilati" 6.4   "Agricoltori e operai specializzati dellagricoltura, delle foreste, della zootecnia, della pesca e della caccia" 6.5   "Artigiani e operai specializzati delle lavorazioni alimentari, del legno, del tessile, dell'abbigliamento, delle pelli, del cuoio e dell'industria dello spettacolo" 7.1   "Conduttori di impianti industriali" 7.2   "Operai semiqualificati di macchinari fissi per la lavorazione in serie e operai addetti al montaggio" 7.3   "Operatori di macchinari fissi in agricoltura e nella industria alimentare" 7.4   "Conduttori di veicoli, di macchinari mobili e di sollevamento" 8.1   "Professioni non qualificate nel commercio e nei servizi" 8.2   "Professioni non qualificate nelle attivit domestiche, ricreative e culturali" 8.3   "Professioni non qualificate nell'agricoltura, nella manutenzione del verde, nell'allevamento, nella silvicoltura e nella pesca" 8.4   "Professioni non qualificate nella manifattura, nell'estrazione di minerali e nelle costruzioni" 9.1   "Ufficiali delle forze armate" 9.2   "Sergenti, sovraintendenti e marescialli delle forze armate" 9.3   "Truppa delle forze armate"  
label define  v4_13_cl82 1   "Normativa sulla sicurezza e salute sul luogo di lavoro (legge 81/2008, legge 626/1994 ecc.)" 2   "Contabilit, amministrazione e lavori dufficio (addetti segreteria, contabilit, assicurazioni, gestione del personale ecc.)" 3   "Professioni per il turismo, gli alberghi, la ristorazione e lestetica" 4   "Grafica/pubblicit, marketing, distribuzione commerciale, vendita, gestione magazzino, logistica, attivit promozionali" 5   "Arte, musica, moda e arredamento (designer, stilista, orafo ecc.)" 6   "Servizi sanitari e di assistenza sociale (operatore socio-assistenziale, socio-familiare, socio-educativo ecc.)" 7   "Insegnamento e formazione (istruttori, allenatori ecc.)" 8   "Informatica (multimedialit, telecomunicazioni ecc.)" 9   "Agricoltura e ambiente" 10   "Edilizia, elettronica, elettricit e meccanica" 11   "Lingue straniere (comprende linguaggio per sordi e lingua italiana per stranieri)" 12   "Altro"  
label define  v4_14_cl83 1   "S, ho un contratto" 2   "No, sono senza contratto, ho un accordo verbale"  
label define  v4_15_cl84 1   "A tempo indeterminato (senza una scadenza)" 2   "A termine (a tempo determinato)"  
label define  v4_16_cl85 1   "Ho iniziato con un contratto a termine" 2   "Fin dallinizio avevo un contratto senza scadenza"  
label define  v4_17_cl86 1   "Per scelta" 2   "Non ho trovato un lavoro a tempo indeterminato"  
label define  v4_18_cl87 1   "Buone" 2   "Scarse" 3   "Non saprei"  
label define  v4_19_cl88 1   "A tempo pieno" 2   "Part-time (a tempo parziale)"  
label define  v4_20_cl89 1   "Non ho trovato un lavoro a tempo pieno" 2   "Non voglio un lavoro a tempo pieno"  
label define  v4_21_cl90 1   "Per studiare o seguire corsi di formazione professionale (incluso il Servizio Civile volontario)" 2   "Per avere a disposizione pi tempo libero" 3   "Per motivi personali (salute, cura di figli o altri familiari ecc.)" 4   "Altro"  
label define  v4_22_cl91 1   "Buone" 2   "Scarse" 3   "Non saprei"  
label define  v4_24_cl93 1   "In Italia" 2   "All'estero"  
label define  prov_o_est_lav_mfr_cl94 001   "Torino" 002   "Vercelli" 003   "Novara" 004   "Cuneo" 005   "Asti" 006   "Alessandria" 007   "Valle d'Aosta/Valle d'Aoste" 008   "Imperia" 009   "Savona" 010   "Genova" 011   "La Spezia" 012   "Varese" 013   "Como" 014   "Sondrio" 015   "Milano" 016   "Bergamo" 017   "Brescia" 018   "Pavia" 019   "Cremona" 020   "Mantova" 021   "Bolzano/Bozen" 022   "Trento" 023   "Verona" 024   "Vicenza" 025   "Belluno" 026   "Treviso" 027   "Venezia" 028   "Padova" 029   "Rovigo" 030   "Udine" 031   "Gorizia" 032   "Trieste" 033   "Piacenza" 034   "Parma" 035   "Reggio nell'Emilia" 036   "Modena" 037   "Bologna" 038   "Ferrara" 039   "Ravenna" 040   "Forl-Cesena" 041   "Pesaro e Urbino" 042   "Ancona" 043   "Macerata" 044   "Ascoli Piceno" 045   "Massa-Carrara" 046   "Lucca" 047   "Pistoia" 048   "Firenze" 049   "Livorno" 050   "Pisa" 051   "Arezzo" 052   "Siena" 053   "Grosseto" 054   "Perugia" 055   "Terni" 056   "Viterbo" 057   "Rieti" 058   "Roma" 059   "Latina" 060   "Frosinone" 061   "Caserta" 062   "Benevento" 063   "Napoli" 064   "Avellino" 065   "Salerno" 066   "L'Aquila" 067   "Teramo" 068   "Pescara" 069   "Chieti" 070   "Campobasso" 071   "Foggia" 072   "Bari" 073   "Taranto" 074   "Brindisi" 075   "Lecce" 076   "Potenza" 077   "Matera" 078   "Cosenza" 079   "Catanzaro" 080   "Reggio di Calabria" 081   "Trapani" 082   "Palermo" 083   "Messina" 084   "Agrigento" 085   "Caltanissetta" 086   "Enna" 087   "Catania" 088   "Ragusa" 089   "Siracusa" 090   "Sassari" 091   "Nuoro" 092   "Cagliari" 093   "Pordenone" 094   "Isernia" 095   "Oristano" 096   "Biella" 097   "Lecco" 098   "Lodi" 099   "Rimini" 100   "Prato" 101   "Crotone" 102   "Vibo Valentia" 103   "Verbano-Cusio-Ossola" 104   "Olbia-Tempio" 105   "Ogliastra" 106   "Medio Campidano" 107   "Carbonia-Iglesias" 108   "Monza e della Brianza" 109   "Fermo" 110   "Barletta-Andria-Trani" 999   "Estero"  
label define  v4_25_cl95 1   "Prima" 2   "Dopo"  
label define  v4_26_cl96 1   "si" 2   "no"  
label define  v4_27_cl97 1   "Prima" 2   "Dopo"  
label define  v4_29_cl100 1   "S, era richiesto" 2   "Non era richiesto ma  stato utile" 3   "Non era richiesto e non  stato utile"  
label define  v4_30_cl101 1   "Concorso pubblico, selezioni pubbliche" 2   "Conoscenza diretta del datore di lavoro" 3   "Segnalazione al datore di lavoro da parte di familiari/amici/conoscenti" 4   "Segnalazione al datore di lavoro da parte della scuola/universit/centro di formazione" 5   "A seguito di uno stage o tirocinio presso l'azienda/ente" 6   "Chiamata diretta dellazienda/ente" 7   "Inserzioni sui giornali o su Internet" 8   "Invio di curriculum ai datori di lavoro (presentandosi di persona, inviando domande, telefonando ecc.)" 9   "Centro pubblico per l'impiego (ex Ufficio di collocamento)" 10   "Agenzie private di collocamento o selezione del personale" 11   "Altro"  
label define  v4_39_cl111 1   "si" 2   "no"  
label define  v4_43_cl114 1   "si" 2   "no"  
label define  v4_44_cl115 1   "si" 2   "no"  
label define  v4_45_cl116 1   "Avevo gi un lavoro/ero in attesa di un altro lavoro" 2   "Non mi piaceva quel tipo di lavoro" 3   "Il lavoro non mi garantiva stabilit o sicurezza" 4   "Non ero soddisfatto del trattamento economico" 5   "Per continuare a studiare (include corsi di formazione)" 6   "La sede di lavoro era troppo distante" 7   "Per motivi familiari o personali" 8   "Altro (specificare)"  
label define  v4_46_cl117 1   "Lavoro dipendente a tempo indeterminato (senza scadenza)" 2   "Lavoro dipendente a termine o occasionale/stagionale" 3   "Collaborazione coordinata e continuativa, prestazione d'opera occasionale" 4   "Lavoro autonomo" 5   "Borsa di studio" 6   "Un'attivit formativa retribuita (stage, tirocinio, corso di formazione retribuito ecc.)"  
label define  v4_48_cl119 1   "Non  terminato, lo svolgo tuttora" 2   "Avevo trovato un altro lavoro" 3   "Il lavoro  giunto a conclusione (borsa di studio, incarico, collaborazione ecc.)" 4   "Non mi piaceva quel tipo di lavoro" 5   "Non mi garantiva stabilit o sicurezza" 6   "Non ero soddisfatto del trattamento economico" 7   "Non ero soddisfatto delle possibilit di carriera" 8   "La sede di lavoro era troppo distante" 9   "Volevo continuare a studiare" 10   "Per licenziamento/chiusura attivit" 11   "Per motivi familiari o personali" 12   "Altro motivo"  
label define  v4_49_cl120 1   "si" 2   "no"  
label define  v4_50_cl121 1   "Lavoro dipendente a tempo indeterminato (senza scadenza)" 2   "Lavoro dipendente a termine o occasionale/stagionale" 3   "Collaborazione coordinata e continuativa, prestazione d'opera occasionale" 4   "Lavoro autonomo" 5   "Borsa di studio" 6   "Un'attivit formativa retribuita (stage, tirocinio, corso di formazione retribuito ecc.)"  
label define  v4_51_cl122 1   "si" 2   "no"  
label define  v5_1_cl123 1   "si" 2   "no"  
label define  v5_2_cl124 1   "Sto per iniziare un lavoro" 2   "Sto per iniziare un'attivit formativa retribuita" 3   "Frequento (o sto per iniziare) un corso di studi (o di formazione professionale non retribuita)" 4   "E molto difficile trovare lavoro" 5   "Sono in attesa dellesito di un concorso o di passate azioni di ricerca" 6   "Non mi interessa, non ne ho bisogno" 7   "Per motivi personali/familiari (salute, nascita figli, assistenza familiari ecc.)" 8   "Altro (specificare)"  
label define  v5_3_cl125 1   "Cerco un secondo lavoro, da aggiungere a quello attuale" 2   "Cerco un lavoro a tempo indeterminato" 3   "L'attuale lavoro sta per terminare o temo di perderlo" 4   "Considero transitorio lattuale lavoro" 5   "Per guadagnare di pi" 6   "Cerco un lavoro pi qualificante e con migliori prospettive di carriera" 7   "Motivi familiari o personali (salute, cura dei familiari ecc.)"  
label define  v5_4a_cl126 1   "si" 2   "no"  
label define  v5_4b_cl127 1   "si" 2   "no"  
label define  v5_4c_cl128 1   "si" 2   "no"  
label define  v5_4d_cl129 1   "si" 2   "no"  
label define  v5_4e_cl130 1   "si" 2   "no"  
label define  v5_4f_cl131 1   "si" 2   "no"  
label define  v5_4g_cl132 1   "si" 2   "no"  
label define  v5_4h_cl133 1   "si" 2   "no"  
label define  v5_4i_cl134 1   "si" 2   "no"  
label define  v5_5_cl135 1   "Nell'ultimo mese" 2   "Negli ultimi sei mesi" 3   "Da pi di sei mesi" 4   "Non ho ancora svolto nessuna azione"  
label define  v5_6_cl136 1   "Dipendente" 2   "Autonomo" 3   "Non ho preferenze"  
label define  v5_7_cl137 1   "A tempo pieno" 2   "Part-time" 3   "Non ho preferenze"  
label define  v5_8_cl138 1   "Ovunque, sia in Italia che all'estero" 2   "Solo in Italia" 3   "Solo all'estero"  
label define  v5_9_cl139 1   "S, ma solo nellambito della regione in cui vivo" 2   "S, anche fuori della regione in cui vivo" 3   "No"  
label define  v5_11_cl141 1   "S, potrei iniziarlo entro le prossime due settimane" 2   "No, dovrei rispettare i termini di preavviso allattuale datore di lavoro" 3   "No, ci sono altri motivi per cui dovrei rinviare"  
label define  v6_1_cl142 1   "In Italia" 2   "All'estero"  
label define  prov_o_est_resid_mfr_cl143 001   "Torino" 002   "Vercelli" 003   "Novara" 004   "Cuneo" 005   "Asti" 006   "Alessandria" 007   "Valle d'Aosta/Valle d'Aoste" 008   "Imperia" 009   "Savona" 010   "Genova" 011   "La Spezia" 012   "Varese" 013   "Como" 014   "Sondrio" 015   "Milano" 016   "Bergamo" 017   "Brescia" 018   "Pavia" 019   "Cremona" 020   "Mantova" 021   "Bolzano/Bozen" 022   "Trento" 023   "Verona" 024   "Vicenza" 025   "Belluno" 026   "Treviso" 027   "Venezia" 028   "Padova" 029   "Rovigo" 030   "Udine" 031   "Gorizia" 032   "Trieste" 033   "Piacenza" 034   "Parma" 035   "Reggio nell'Emilia" 036   "Modena" 037   "Bologna" 038   "Ferrara" 039   "Ravenna" 040   "Forl-Cesena" 041   "Pesaro e Urbino" 042   "Ancona" 043   "Macerata" 044   "Ascoli Piceno" 045   "Massa-Carrara" 046   "Lucca" 047   "Pistoia" 048   "Firenze" 049   "Livorno" 050   "Pisa" 051   "Arezzo" 052   "Siena" 053   "Grosseto" 054   "Perugia" 055   "Terni" 056   "Viterbo" 057   "Rieti" 058   "Roma" 059   "Latina" 060   "Frosinone" 061   "Caserta" 062   "Benevento" 063   "Napoli" 064   "Avellino" 065   "Salerno" 066   "L'Aquila" 067   "Teramo" 068   "Pescara" 069   "Chieti" 070   "Campobasso" 071   "Foggia" 072   "Bari" 073   "Taranto" 074   "Brindisi" 075   "Lecce" 076   "Potenza" 077   "Matera" 078   "Cosenza" 079   "Catanzaro" 080   "Reggio di Calabria" 081   "Trapani" 082   "Palermo" 083   "Messina" 084   "Agrigento" 085   "Caltanissetta" 086   "Enna" 087   "Catania" 088   "Ragusa" 089   "Siracusa" 090   "Sassari" 091   "Nuoro" 092   "Cagliari" 093   "Pordenone" 094   "Isernia" 095   "Oristano" 096   "Biella" 097   "Lecco" 098   "Lodi" 099   "Rimini" 100   "Prato" 101   "Crotone" 102   "Vibo Valentia" 103   "Verbano-Cusio-Ossola" 104   "Olbia-Tempio" 105   "Ogliastra" 106   "Medio Campidano" 107   "Carbonia-Iglesias" 108   "Monza e della Brianza" 109   "Fermo" 110   "Barletta-Andria-Trani" 999   "Estero"  
label define  reg_cl144 01   "Piemonte" 02   "Valle d'Aosta" 03   "Lombardia" 04   "Trentino-Alto Adige" 05   "Veneto" 06   "Friuli-Venezia Giulia" 07   "Liguria" 08   "Emilia-Romagna" 09   "Toscana" 10   "Umbria" 11   "Marche" 12   "Lazio" 13   "Abruzzo" 14   "Molise" 15   "Campania" 16   "Puglia" 17   "Basilicata" 18   "Calabria" 19   "Sicilia" 20   "Sardegna"  
label define  rip_cl145 11   "Nord-ovest" 12   "Nord-est" 23   "Centro" 34   "Sud" 35   "Isole"  
label define  v6_2a_cl146 1   "si" 2   "no"  
label define  v6_2b_cl147 1   "si" 2   "no"  
label define  v6_3_cl148 1   "Sto ancora studiando" 2   "Non ho la stabilit lavorativa o le risorse economiche per essere autonomo" 3   "Ho pensato alla possibilit di andarmene, ma ancora non me la sento / sono troppo giovane" 4   "Sto bene cos, conservo comunque la mia libert, dovrei rinunciare a troppe cose" 5   "I miei genitori/fratelli se ne dispiacerebbero / hanno bisogno del mio aiuto" 6   "Altro (specificare)"  
label define  v6_4_cl149 1   "si" 2   "no"  
label define  v6_5_cl150 1   "Licenza elementare o nessun titolo" 2   "Licenza media (o avviamento professionale)" 3   "Diploma (o qualifica) di scuola superiore" 4   "Diploma universitario, diploma post-secondario" 5   "Laurea o post-laurea (dottorato, master, specializzazione)" 6   "Non so"  
label define  v6_6_cl151 1   "Occupato" 2   "In cerca di occupazione" 3   "Ritirato dal lavoro" 4   "In altra condizione" 5   "Deceduto" 6   "Non so"  
label define  v6_7_cl152 1   "Lavoratore dipendente" 2   "Lavoratore autonomo" 3   "Non so"  
label define  v6_8_cl153 1   "Dirigente (direttore generale di azienda, professore universitario ecc.)" 2   "Quadro, funzionario (insegnante di scuola materna, elementare, media inferiore o superiore,  ufficiale delle Forze Armate ecc.)" 3   "Impiegato ad alta/media qualificazione (analista di dati, geometra e perito tecnico, capo segreteria,  infermiere professionale, contabile, archivista, sottufficiale delle Forze Armate ecc.)" 4   "Impiegato esecutivo (addetto allo sportello, telefonista, segretario, commesso di negozio, militare di carriera delle Forze Armate di grado inferiore a sottufficiale ecc.)" 5   "Operaio specializzato (capo operaio, conduttore di macchinari ecc.)" 6   "Operaio semplice (colf, usciere, portiere, facchino, bracciante agricolo ecc.)"  
label define  v6_9_cl154 1   "Imprenditore" 2   "Libero professionista" 3   "Lavoratore in proprio (commerciante, artigiano, coltivatore diretto ecc.)" 4   "Coadiuvante nellazienda di un familiare prevalentemente nella direzione dellazienda" 5   "Coadiuvante nellazienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivit" 6   "Socio di cooperativa, impegnato prevalentemente nella direzione" 7   "Socio di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"  
label define  v6_10_cl155 1   "Licenza elementare o nessun titolo" 2   "Licenza media (o avviamento professionale)" 3   "Diploma (o qualifica) di scuola superiore" 4   "Diploma universitario, diploma post-secondario" 5   "Laurea o post-laurea (dottorato, master, specializzazione)" 6   "Non so"  
label define  v6_11_cl156 1   "Occupata" 2   "In cerca di occupazione" 3   "Casalinga" 4   "Ritirata dal lavoro" 5   "In altra condizione" 6   "Deceduta" 7   "Non so"  
label define  v6_12_cl157 1   "Lavoratrice dipendente" 2   "Lavoratrice autonoma" 3   "Non so"  
label define  v6_13_cl158 1   "Dirigente (direttore generale di azienda, professoressa universitario ecc.)" 2   "Quadro, funzionaria (insegnante di scuola materna, elementare, media inferiore o superiore ecc.)" 3   "Impiegata ad alta/media qualificazione (infermiera professionale, contabile, archivista, capo segreteria ecc.)" 4   "Impiegata esecutiva (addetta allo sportello, telefonista, segretaria, commessa di negozio ecc.)" 5   "Operaia specializzata (capo operaia, conduttrice di macchinari ecc.)" 6   "Operaia semplice (colf, bidella, portiera, bracciante agricola ecc.)"  
label define  v6_14_cl159 1   "Imprenditrice" 2   "Libera professionista" 3   "Lavoratrice in proprio (commerciante, sarta, coltivatrice diretta ecc.)" 4   "Coadiuvante nellazienda di un familiare prevalentemente nella direzione dellazienda" 5   "Coadiuvante nellazienda di un familiare prevalentemente nel lavoro manuale e nelle altre attivit" 6   "Socia di cooperativa, impegnato prevalentemente nella direzione" 7   "Socia di cooperativa, impegnato prevalentemente nella produzione di beni/servizi o nelle attivit amministrative"  
label values  v0_5 v0_5_cl1
label values  cittad cittad_cl2
label values  v0_3_mfr v0_3_mfr_cl3
label values  v0_4 v0_4_cl4
label values  eta_diplo_mfr eta_diplo_mfr_cl5
label values  scuola_pubblica scuola_pubblica_cl6
label values  v0_9 v0_9_cl8
label values  v1_1 v1_1_cl9
label values  v1_2 v1_2_cl10
label values  v1_3 v1_3_cl11
label values  v1_4a v1_4a_cl12
label values  v1_4b v1_4b_cl13
label values  v1_4c v1_4c_cl14
label values  v1_4d v1_4d_cl15
label values  v1_4e v1_4e_cl16
label values  v1_5 v1_5_cl17
label values  v1_6 v1_6_cl18
label values  v1_8 v1_8_cl25
label values  v1_9 v1_9_cl26
label values  v1_10 v1_10_cl27
label values  v1_11 v1_11_cl28
label values  v1_12 v1_12_cl29
label values  v1_13a v1_13a_cl30
label values  v1_13b v1_13b_cl31
label values  v1_13c v1_13c_cl32
label values  v1_13d v1_13d_cl33
label values  v1_13e v1_13e_cl34
label values  v2_1 v2_1_cl36
label values  v2_2 v2_2_cl37
label values  v2_3 v2_3_cl38
label values  v2_4 v2_4_cl39
label values  v2_5 v2_5_cl40
label values  v2_6 v2_6_cl41
label values  v2_7 v2_7_cl42
label values  v3_1a v3_1a_cl43
label values  v3_1n v3_1n_cl44
label values  v3_3 v3_3_cl45
label values  v3_4 v3_4_cl46
label values  v3_6 v3_6_cl47
label values  v3_8 v3_8_cl48
label values  v3_7 v3_7_cl49
label values  v3_9 v3_9_cl50
label values  v3_11 v3_11_cl51
label values  v3_12 v3_12_cl52
label values  v3_17 v3_17_cl54
label values  v3_14 v3_14_cl55
label values  v3_16 v3_16_cl56
label values  v3_19 v3_19_cl58
label values  v3_22 v3_22_cl68
label values  v3_23 v3_23_cl69
label values  v3_24 v3_24_cl70
label values  v3_25 v3_25_cl71
label values  v3_26 v3_26_cl72
label values  v4_1 v4_1_cl73
label values  v4_2 v4_2_cl74
label values  v4_4_mfr v4_4_mfr_cl75
label values  v4_5_mfr v4_5_mfr_cl76
label values  v4_6 v4_6_cl77
label values  v4_7 v4_7_cl78
label values  v4_8 v4_8_cl79
label values  v4_8ateco_mfr v4_8ateco_mfr_cl80
label values  prof_mfr prof_mfr_cl81
label values  v4_13 v4_13_cl82
label values  v4_14 v4_14_cl83
label values  v4_15 v4_15_cl84
label values  v4_16 v4_16_cl85
label values  v4_17 v4_17_cl86
label values  v4_18 v4_18_cl87
label values  v4_19 v4_19_cl88
label values  v4_20 v4_20_cl89
label values  v4_21 v4_21_cl90
label values  v4_22 v4_22_cl91
label values  v4_24 v4_24_cl93
label values  prov_o_est_lav_mfr prov_o_est_lav_mfr_cl94
label values  v4_25 v4_25_cl95
label values  v4_26 v4_26_cl96
label values  v4_27 v4_27_cl97
label values  v4_29 v4_29_cl100
label values  v4_30 v4_30_cl101
label values  v4_39 v4_39_cl111
label values  v4_43 v4_43_cl114
label values  v4_44 v4_44_cl115
label values  v4_45 v4_45_cl116
label values  v4_46 v4_46_cl117
label values  v4_48 v4_48_cl119
label values  v4_49 v4_49_cl120
label values  v4_50 v4_50_cl121
label values  v4_51 v4_51_cl122
label values  v5_1 v5_1_cl123
label values  v5_2 v5_2_cl124
label values  v5_3 v5_3_cl125
label values  v5_4a v5_4a_cl126
label values  v5_4b v5_4b_cl127
label values  v5_4c v5_4c_cl128
label values  v5_4d v5_4d_cl129
label values  v5_4e v5_4e_cl130
label values  v5_4f v5_4f_cl131
label values  v5_4g v5_4g_cl132
label values  v5_4h v5_4h_cl133
label values  v5_4i v5_4i_cl134
label values  v5_5 v5_5_cl135
label values  v5_6 v5_6_cl136
label values  v5_7 v5_7_cl137
label values  v5_8 v5_8_cl138
label values  v5_9 v5_9_cl139
label values  v5_11 v5_11_cl141
label values  v6_1 v6_1_cl142
label values  prov_o_est_resid_mfr prov_o_est_resid_mfr_cl143
label values  reg reg_cl144
label values  rip rip_cl145
label values  v6_2a v6_2a_cl146
label values  v6_2b v6_2b_cl147
label values  v6_3 v6_3_cl148
label values  v6_4 v6_4_cl149
label values  v6_5 v6_5_cl150
label values  v6_6 v6_6_cl151
label values  v6_7 v6_7_cl152
label values  v6_8 v6_8_cl153
label values  v6_9 v6_9_cl154
label values  v6_10 v6_10_cl155
label values  v6_11 v6_11_cl156
label values  v6_12 v6_12_cl157
label values  v6_13 v6_13_cl158
label values  v6_14 v6_14_cl159
*/
save  GEPPS_A2015.dta, replace
